//
// Typography
// ===================================================

//
// Sass-Rem Node Module
// ===============================
$rem-baseline: 10px; // Makes html zoom 62.5% with sass-rem module (1rem = 10px)
$rem-fallback: true;

//
// Base Module
// ================================

// Defaults
$base--font-family: 'Source Sans Pro', sans-serif;
$base--font-size: 18px;
$base--line-height: 1.625;

// Headings
$headings--line-height: 1.2;
$headings--font-family: 'Source Sans Pro', sans-serif;
$h1--font-size: 30px;
$h2--font-size: 27px;
$h3--font-size: 24px;
$h4--font-size: 20px;
$h5--font-size: 18px;
$h6--font-size: 16px;

// Elements
$caption--font-size: 14px;
$blockquote--font-size: 30px;

// Form Elements
$input--font-size: 18px;
$input-focus--font-size: 16px;
$button--font-size: 16px;

//
// Header Module
// ================================
$site-title--font-size: 20px;

//
// Navigation Module
// ================================
$nav--font-size: 15px;
$submenu--font-size: 14px;
$archive-pagination--font-size: 16px;

$genesis-nav-menu__link--font-size: 15px;
$genesis-nav-menu__sub-menu-link--font-size: 14px;

//
// Footer Module
// ================================
$site-footer--font-size: 15px;
$footer-widgets--font-size: 18px;


//
// Content Module
// ================================
$entry-meta--font-size: 16px;
$entry-content__caption--font-size: 14px;

//
// Comments Module
// ================================
$comments--font-size: 18px;

//
// Widgets Module
// ================================
$featured-content--font-size: 16px;

//
// Plugins Module
// ================================
$enews--font-size: 16px;

//
// Components Module
// ================================
$breadcrumb--font-size: 16px;
$author-box__title--font-size: 20px;
$entry-title--font-size: 30px;
$sidebar--font-size: 16px;
$widget-title--font-size: 18px;

//
// Views Module
// ================================
$archive-description__entry-title--font-size: 20px;
$archive-title--font-size: 20px;